<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>interior.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>interieur</object-name>
    <object-name>plateforme</object-name>
    <object-name>grille</object-name>
    <object-name>gardefou1</object-name>
    <object-name>gardefou2</object-name>
    <object-name>structure</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Planche de bord -->
  <model>
    <path>Panel/panel.xml</path>
    <offsets>
      <x-m> -4.21047 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.29975 </z-m>
    </offsets>
  </model>

  <model>
    <path>Seats/all-seats.xml</path>
  </model>

  <model>
    <path>../Pilot/all-men.xml</path>
  </model>

  <model>
    <path>Guns/all-guns.xml</path>
  </model>

  <model>
    <path>Panel/Instruments/yoke/all-yokes.xml</path>
  </model>

</PropertyList>
